<div class="art_content">
	<h2 style="margin-left: 20px;"><?=$title?></h2>
	<?php
		if(isset($content)){
				echo $content;
		}
		echo '<table class="gallery_table" cellspacing="10">';
		$i = 0;
		foreach($images as $image){
			if($i == 0){
				echo '<tr>';
			}
				echo '<td class="imagediv">';
						echo '<a href="/files/img/galleries/'.$image['idgalleries'].'/'.$image['path'].'" rel="shadowbox['.$image['idgalleries'].']">';
							echo '<img src="/files/img/galleries/'.$image['idgalleries'].'/min/'.$image['path'].'" alt="'.$image['title'].'" class="gallery_image"/>';
						echo '</a>';
				echo '</td>';
				$i++;
			if($i == 4){
				echo '</tr>';
				$i = 0;
			}
		}
		if($i != 0){
			echo '</tr>';
		}
		echo '</table>';
	?>
</div>